body {
  background-color: #fff;
  font-family: "Lora", serif;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.our-story {
  margin-top: 50px;
}
.our-story h3 {
  margin-bottom: 20px;
  color: #f8bbd0;
}
.our-story img {
  position: absolute;
  width: 541px;
  top: -60px;
  left: 35px;
  border-radius: 5px;
  z-index: 2;
}
.our-story .bio {
  border: 1px solid #595959;
  border-radius: 5px;
}
.our-story .bio .text {
  padding: 30px 0;
}
.our-story .bio p {
  line-height: 30px;
  font-size: 15px;
  color: #595959;
  text-align: justify;
}

div.hr {
  margin: 80px 0;
}
div.hr h2 {
  text-align: center;
  color: #334d5c;
  background-color: #fff;
  padding: 15px;
  position: relative;
  font-size: 25px;
  z-index: 2;
  width: 310px;
  top: 5px;
  margin: auto;
  text-transform: uppercase;
}
div.hr .hr-content {
  position: relative;
}
div.hr img {
  position: absolute;
  width: 85%;
  right: 0;
  left: 0;
  top: -20px;
  margin: auto;
  display: block;
}

.lighten-color {
  background-color: rgba(255, 255, 255, 0.5);
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #f8bbd0;
}

.navbar-light .navbar-nav .nav-link {
  color: #334d5c;
  transition-duration: 0.4s;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #f8bbd0;
  transition-duration: 0.4s;
}

.carousel-toolbox {
  position: absolute;
  right: 60px;
  top: 25%;
  color: #f8bbd0;
}
.carousel-toolbox .vertical-line {
  width: 5px;
  height: 300px;
  display: inline-block;
  border-radius: 3px;
  right: 3px;
  position: relative;
  background-color: #f8bbd0;
}
@media screen and (max-width: 640px) {
  .carousel-toolbox .vertical-line {
    display: none;
  }
}
.carousel-toolbox .vertical-line-fill {
  width: 10px;
  height: 100px;
  transition: "height 1s ease-in-out";
  border-radius: 3px;
  display: inline-block;
  right: 0;
  top: 0;
  position: absolute;
  background-color: #f8bbd0;
}
@media screen and (max-width: 640px) {
  .carousel-toolbox .vertical-line-fill {
    display: none;
  }
}
.carousel-toolbox .text {
  display: block;
  transform: rotate(270deg);
  position: absolute;
  right: -14px;
  bottom: -40px;
}

.circle {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  z-index: 100000;
}
.circle.fill {
  background-color: #f8bbd0;
  font-size: 30px;
}
.circle.bordered {
  border: 1.4px solid #f8bbd0;
  font-size: 20px;
}
.circle.bordered a {
  color: #f8bbd0;
}
.circle.bordered a:hover {
  color: #f8bbd0;
}
.circle.bordered i {
  text-align: center;
  position: relative;
  top: 3px;
  left: 1px;
  margin-right: 3px;
}
.circle a {
  transition-duration: 0.4s;
  width: 40px;
  display: inline-block;
}
.circle a:hover {
  transition-duration: 0.4s;
}
.circle a i {
  position: absolute;
  right: 0;
  top: 5px;
  bottom: 0;
  left: 0;
}

.carousel-pagination {
  position: absolute;
  bottom: 0;
  right: 20px;
}
.carousel-pagination ul li {
  display: inline-block;
}

.mr-30 {
  margin-right: 10px;
}

.hidden {
  visibility: hidden;
}

.box-container {
  position: relative;
  bottom: 60px;
}

.box {
  background-color: #fff;
  color: #334d5c;
  border-radius: 5px;
  padding: 5px;
  box-shadow: 3px 4px 10px rgba(100, 100, 100, 0.8);
}
.box img {
  margin-bottom: 10px;
  border-radius: 5px;
}
.box ul {
  float: right;
  margin-right: 10px;
}
.box ul li {
  display: inline;
}

.font-big {
  font-size: 20px;
}

.pink {
  color: #f8bbd0;
}

.radius {
  border-radius: 8px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mt-40 {
  margin-top: 40px;
}

.bg-pink {
  color: #334d5c;
  background-color: #f8bbd0;
}

.pd-10 {
  padding: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mb-20 {
  margin-bottom: 20px;
}

footer {
  background-color: #334d5c;
  color: #fff;
}
footer .content {
  padding: 80px;
}
footer .socials ul li {
  display: inline-block;
}

.pink-light {
  color: #f8bbd0;
}

.bg-pink-light {
  color: #334d5c;
  background-color: #f8bbd0;
}

.crumb {
  display: flex;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #eeeeee66;
  border-radius: 0.25rem;
  padding: 45px;
}
.crumb h2 {
  display: inline-block;
  text-transform: uppercase;
  color: #334d5c;
  font-weight: bold;
  font-style: italic;
  font-size: 1.8rem;
  font-family: "Lora";
}
.crumb ol {
  text-decoration: none;
  font-size: 1.5rem;
  text-align: right;
  display: inline-block;
  position: absolute;
  right: 0;
}
.crumb ol .crumb-item + .crumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: ">";
}
.crumb ol li {
  display: inline-block;
  margin-right: 5px;
}
.crumb ol li.active a {
  color: #f8bbd0;
}
.crumb ol li a {
  color: #595959;
  transition-duration: 0.4s;
}
.crumb ol li a:hover {
  text-decoration: none;
  color: #f8bbd0;
  transition-duration: 0.4s;
}

.container.crumb {
  position: relative;
  background-color: transparent;
  padding: 0;
  margin-bottom: 0;
}

.nav.centered {
  justify-content: center;
}

.nav-tabs .nav-link {
  border-bottom: 1px solid #dee2e6;
}

.nav-tabs {
  border-bottom: 1px solid transparent;
}
.nav-tabs a.nav-link {
  color: #334d5c;
}
.nav-tabs a.nav-link:hover {
  color: #f8bbd0;
}

.nav-tabs .nav-link {
  border: none;
  border-bottom: 1px solid #dee2de;
  transition-duration: 0.4s;
}
.nav-tabs .nav-link.active {
  transition-duration: 0.4s;
  border-bottom: 6px solid #f8bbd0 !important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #495057;
  background-color: #fff;
  border-bottom: 1px solid #dee2de;
}

.tab-pane img {
  border-radius: 10px;
}

.container-overlay {
  position: relative;
}
.container-overlay .image {
  display: block;
  width: 100%;
  height: auto;
}
.container-overlay .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(248, 187, 208, 0.6);
  overflow: hidden;
  width: 90%;
  height: 90%;
  margin: 15px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.container-overlay:hover .overlay {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.container-overlay h4 {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.vase {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;
  background-color: rgba(248, 187, 208, 0.8);
}

.post {
  margin-bottom: 50px;
}
.post.bordered {
  border: 1.4px solid #595959;
  border-radius: 5px;
  font-size: 20px;
}
.post img {
  margin-left: 0;
}
.post.left {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.post.right {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.post .content {
  display: flex;
  align-items: left;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  margin: 0 15px;
}
.post .info {
  color: #595959;
  font-size: 14px;
  margin-bottom: 8px;
}
.post .info span {
  margin-right: 30px;
}
.post h2 {
  font-size: 20px;
}
.post p {
  font-size: 14px;
  color: #595959;
}
.post hr {
  border-color: #595959;
}
.post .tags {
  color: #595959;
}
.post .tags a {
  color: #f8bbd0;
}
.post .tags a:hover, .post .tags a:focus, .post .tags a:active {
  color: #f8bbd0;
}
.post .tags span:after {
  content: ",";
}
.post .operations {
  position: relative;
}
.post .operations .btn-primary {
  position: absolute;
  right: 30px;
}

.btn-primary {
  background-color: #f8bbd0;
  border: None;
  border-radius: 30px;
}
.btn-primary:hover, .btn-primary:active .btn-primary:focus {
  background-color: #f8bbd0;
}

.pagination-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.pagination-container ul {
  margin-left: 0;
  padding: 10px;
  background-color: #595959;
  border-radius: 30px;
  list-style: none;
  display: flex;
  flex-direction: row;
}
.pagination-container ul li {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: column;
  margin-right: 10px;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  background-color: #f8bbd0;
  text-align: center;
}
.pagination-container ul li:last-child {
  margin-right: 0;
}
.pagination-container ul li:first-child, .pagination-container ul li:last-child {
  background-color: #f8bbd0;
  transition-duration: 0.4s;
}
.pagination-container ul li:first-child:hover, .pagination-container ul li:last-child:hover {
  background-color: #f8bbd0;
}
.pagination-container ul li:first-child a, .pagination-container ul li:last-child a {
  color: #fff;
}
.pagination-container ul li:hover {
  background-color: #f8bbd0;
  cursor: pointer;
}
.pagination-container ul li:hover a {
  color: #fff;
}
.pagination-container ul li.active {
  background-color: #f8bbd0;
  transition-duration: 0.4s;
  cursor: auto;
}
.pagination-container ul li.active a {
  color: #fff;
  cursor: auto;
}
.pagination-container ul li a {
  color: #000;
  transition-duration: 0.4s;
}
.pagination-container ul li a:hover, .pagination-container ul li a:focus, .pagination-container ul li a:active {
  color: #fff;
  text-decoration: none;
  transition-duration: 0.4s;
}

.carousel-pagination {
  position: absolute;
  bottom: 20px;
  right: 100px;
}

.carousel-item img {
  height: 900px;
}
@media screen and (max-width: 1000px) {
  .carousel-item img {
    height: 600px;
  }
}
@media screen and (max-width: 800px) {
  .carousel-item img {
    height: 500px;
  }
}
@media screen and (max-width: 640px) {
  .carousel-item img {
    height: 250px;
  }
}

.detail-post img {
  margin-bottom: 45px;
}
.detail-post hr {
  margin-bottom: 40px;
  margin-top: 40px;
}
.detail-post p {
  color: #595959;
}

.detail {
  font-size: 14px;
  color: #595959;
  margin-bottom: 40px;
}
.detail .author {
  margin-right: 35px;
}

.share-container {
  position: relative;
  width: 400px;
  display: block;
  height: 100px;
}

.detail-info {
  margin-bottom: 50px;
}
.detail-info .post-pagination {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  color: #c2c2c2;
}
.detail-info .post-pagination .active {
  color: #707070;
}
.detail-info .post-pagination span {
  margin-right: 5px;
  margin-left: 5px;
}
.detail-info .post-pagination a:hover {
  text-decoration: none;
}
.detail-info .pages {
  display: flex;
  justify-content: center;
  align-items: center;
}
.detail-info .circle {
  width: 45px;
  height: 45px;
  color: #595959;
  background-color: #dee2de;
  margin-right: 10px;
  margin-left: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.share {
  position: absolute;
  width: 400px;
  left: 50%;
  margin-left: -200px;
  top: 50%;
  margin-top: -40px;
  border-radius: 80px;
}
.share .icon {
  color: #3b5998;
}
.share span {
  width: 200px;
  line-height: 80px;
  display: inline-block;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: 45%;
  margin-left: -100px;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
  pointer-events: none;
}
.share nav {
  font-size: 0;
}
.share a {
  line-height: 80px;
  width: 80px;
  text-align: center;
  display: inline-block;
  background-color: #dee2e6;
  color: #dee2e6;
  overflow: hidden;
  opacity: 1;
  transition: all 0.3s ease-in-out;
  margin: 0 -20px;
  box-shadow: 3px 1px 3px rgba(0, 0, 0, 0.1);
}
.share a:nth-child(1) {
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
  margin-left: 0;
}
.share a:nth-child(1):hover {
  background-color: #61c5ec;
}
.share a:nth-child(2):hover {
  background-color: #3b5998;
}
.share a:nth-child(3):hover {
  background-color: #ea4335;
}
.share a:nth-child(4) {
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  margin-right: 0;
}
.share a:nth-child(4):hover {
  background-color: #000000;
}
.share:hover span, .share.hover span {
  opacity: 0;
}
.share:hover a, .share.hover a {
  border-radius: 50%;
  margin: 0 10px;
  color: #595959;
  font-size: 28px;
}
.share:hover a:hover, .share.hover a:hover {
  color: #fff;
}

.contact {
  margin-top: 50px;
  margin-bottom: 50px;
}

.card {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}
.card h3 {
  color: #f8bbd0;
}
.card p {
  margin-top: 10px;
  font-size: 19px;
  color: #8b8b8b;
}

.contact-form {
  background-color: #efefef;
  margin-bottom: 30px;
  padding: 30px;
}
.contact-form form {
  padding: 10px;
}
.contact-form form input::placeholder {
  color: #f8bbd0;
}
.contact-form form textarea::placeholder {
  color: #f8bbd0;
  font-size: 20px;
}

.modal {
  transition: 0.2s;
}
.modal .modal-header {
  border-bottom: none;
}
.modal .modal-header .close {
  color: #fff;
}
.modal .modal-content {
  background-color: #334d5c;
}
.modal img {
  width: 100%;
  padding: 25px;
}

.accordions {
  margin-top: 20px;
  margin-bottom: 20px;
}

.accordion {
  background-color: #fff;
  padding: 20px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
.accordion h3 {
  color: #334d5c;
  text-transform: uppercase;
  font-size: 20px;
}
.accordion p {
  font-size: 18px;
  color: #f8bbd0;
}
.accordion i {
  color: #f8bbd0;
  font-size: 30px;
  margin-top: 5px;
}
.accordion ul.navigator {
  list-style-type: none;
}
.accordion ul.navigator li:first-child {
  float: left;
  display: flex;
  justify-content: center;
}
.accordion ul.navigator li:last-child {
  float: right;
  display: flex;
  justify-content: center;
}

.accordion-card {
  border-bottom: 0.5px solid #c2c2c2;
  border-left: 0.5px solid #c2c2c2;
  border-right: 0.5px solid #c2c2c2;
  padding: 20px;
}

.accordion-container {
  margin-bottom: 20px;
  margin-top: 20px;
}

.pink {
  color: #334d5c !important;
}

.complex-box {
  background-color: #000;
}

.testimonial {
  margin-bottom: 80px;
}
.testimonial .card {
  padding: 0 !important;
}

.owl-one .item {
  height: 390px;
}
.owl-one .owl-nav button:hover {
  background: transparent !important;
}
.owl-one .owl-nav button i {
  width: 50px;
  height: 50px;
  background-color: #b7b7b7;
  color: grey !important;
  font-size: 26px;
  color: #fff;
  border-radius: 50px;
}
.owl-one .owl-nav button i:before {
  position: relative;
  top: 11px;
}
.owl-one .owl-nav .owl-next i {
  margin-right: 80px;
}
.owl-one .owl-dots {
  display: none;
}

.contact-form .btn {
  background-color: #f8bbd0;
  border-radius: 50px;
  color: #fff;
}
.contact-form .btn:hover {
  background-color: #f8bbd0;
}

.accordion {
  padding-bottom: 70px;
  font-family: "vazir";
  /* Accordion styles */
}

.accordion h1 {
  margin: 0;
  line-height: 2;
  text-align: center;
}

.accordion h2 {
  margin: 0 0 0.5em;
  font-weight: normal;
}

.accordion input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.accordion .row {
  display: flex;
}

.accordion .row .col {
  flex: 1;
}

.accordion .row .col:last-child {
  margin-left: 1em;
}

.accordion .tabs {
  border-radius: 8px;
  overflow: hidden;
}

.accordion .tab {
  width: 100%;
  color: white;
  overflow: hidden;
}

.accordion .tab-label {
  border-radius: 5px;
  border: none;
  padding: 25px;
  background: #efefef;
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  margin-bottom: 0;
  font-weight: bold;
  color: #334d5c;
  font-size: 22px;
  cursor: pointer;
  /* Icon */
}

.accordion .tab-label .arrow {
  padding: 25px;
  position: absolute;
  background-color: transparent;
  right: 0;
  top: 0;
}

.accordion .tab-label .arrow svg {
  width: 25px;
  transition: 0.2s;
}

.accordion .tab-label .arrow svg g path {
  fill: #f8bbd0;
}

.accordion .tab-content {
  max-height: 0;
  padding: 0 1em;
  color: #2c3e50;
  background: white;
  transition: all 0.35s;
  border: solid 1px #efefef;
  border-radius: 5px;
  opacity: 0;
}

.accordion .tab-content h3 {
  font-size: 20px;
  color: #848282;
  text-align: center;
  margin: 20px 0;
}

.accordion .tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: #2c3e50;
  cursor: pointer;
}

.accordion input:checked + .tab-label .arrow svg {
  transform: rotate(180deg);
}

.accordion input:checked ~ .tab-content {
  padding: 30px;
  max-height: 600px;
  opacity: 1;
}

.card {
  border: none;
  border-radius: 0;
  position: relative;
  margin: auto;
  width: 75%;
  margin-top: 53px;
}
.card .card-box {
  box-shadow: 0 0 13px grey;
  padding: 25px 130px;
  position: static;
  background-color: #fff;
  z-index: 3;
}
.card .card-box img {
  width: 80px;
  border-radius: 50px;
  border: 1px solid #595959;
  margin: auto;
  display: block;
  margin-bottom: 29px;
}
.card .card-box p {
  text-align: justify;
  font-size: 16px;
}
.card .card-box h4 {
  color: #f8bbd0;
  text-align: center;
}
.card .top,
.card .topper {
  bottom: 100%;
  background-color: #fff;
  transition: 0.2s;
}
.card .top {
  height: 15px;
  width: 91%;
  box-shadow: 0 0 13px grey;
  position: absolute;
  z-index: 2;
}
.card .topper {
  height: 28px;
  width: 83%;
  box-shadow: 0 0 13px grey;
  position: absolute;
  z-index: 1;
}
.card:hover .topper {
  height: 36px;
}
.card:hover .top {
  height: 19px;
}

@media (max-width: 1420px) {
  .carousel-pagination {
    position: absolute;
    bottom: 65px;
    right: 100px;
  }
}
@media (max-width: 1200px) {
  .our-story img {
    width: 520px;
  }
}
@media (max-width: 992px) {
  .our-story img {
    position: relative;
    width: 93%;
    top: 0;
    left: 0;
    margin: auto;
    display: block;
  }

  .owl-one .item {
    height: 475px;
  }

  .navbar-light .navbar-nav .nav-link {
    text-align: center;
  }

  header.landing .box {
    margin-top: 25px;
  }
  header.landing .box img {
    width: 100%;
  }
  header.landing .box span {
    display: block;
    text-align: center;
    font-size: 25px;
    margin: 20px 0;
  }
}
@media screen and (max-width: 992px) and (max-width: 640px) {
  header.landing .box span {
    font-size: 17px;
    margin: 0;
  }
}
@media (max-width: 992px) {
  .our-story .bio {
    top: -160px;
    margin-bottom: -170px;
  }
  .our-story .bio .text {
    padding-top: 175px;
  }
}
@media (max-width: 992px) {
  div.hr h2 {
    top: 0;
  }
}
@media (max-width: 768px) {
  div.hr img {
    width: 100%;
  }

  .container-overlay .overlay {
    margin: 12px;
  }

  .card .card-box {
    padding: 25px 20px;
  }

  div.hr h2 {
    font-size: 17px;
    width: 220px;
  }

  .post img {
    border-radius: 0;
    margin-bottom: 15px;
  }
}
@media (max-width: 564px) {
  .carousel-toolbox {
    right: 15px;
  }

  .circle {
    width: 30px;
    height: 30px;
  }
  .circle a {
    width: 29px;
  }
  .circle.fill {
    font-size: 20px;
  }

  .crumb h2 {
    margin-bottom: 70px;
  }
  .crumb ol {
    bottom: 0;
  }
  .crumb ol a {
    font-size: 20px;
  }

  footer .content {
    padding: 50px 15px;
  }

  .circle.bordered i {
    top: -3px;
    left: 1px;
    font-size: 16px;
  }

  .carousel-pagination {
    position: absolute;
    bottom: 30px;
    right: 10px;
  }

  .navbar-brand img {
    width: 170px;
  }

  .container-overlay .overlay {
    margin: 0;
    width: 100%;
    height: 100%;
  }

  .testimonial .card {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  h1.social-text {
    font-size: 1.9rem;
  }
}

@media screen and (max-width: 769px) {
  .social-pic {
    display: none !important;
  }
}

/*# sourceMappingURL=main.css.map */
